<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15             |                 
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: tax_rates.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Stawki podatków');

define('TABLE_HEADING_TAX_RATE_PRIORITY', 'Priorytet');
define('TABLE_HEADING_TAX_CLASS_TITLE', 'Klasa podatkowa');
define('TABLE_HEADING_COUNTRIES_NAME', 'Kraj');
define('TABLE_HEADING_ZONE', 'Województwo/Strefa');
define('TABLE_HEADING_TAX_RATE', 'Stawka podatku');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Dokonaj wymaganych zmian');
define('TEXT_INFO_DATE_ADDED', 'Data utworzenia:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_CLASS_TITLE', 'Nazwa klasy podatkowej:');
define('TEXT_INFO_COUNTRY_NAME', 'Kraj:');
define('TEXT_INFO_ZONE_NAME', 'Województwo/Strefa:');
define('TEXT_INFO_TAX_RATE', 'Stawka podatku (%):');
define('TEXT_INFO_TAX_RATE_PRIORITY', 'Stawki o tym samym priorytecie są sumowane!<br><br>Ustaw priorytet:');
define('TEXT_INFO_RATE_DESCRIPTION', 'Opis (widoczny na stronie podsumowania zamówienia i w e-mailach<br />Wpisz np. <b>Wartość podatku, lub W tym VAT</b>):');
define('TEXT_INFO_INSERT_INTRO', 'Wpisz nową stawkę i niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć ta stawke podatku?');
define('TEXT_INFO_HEADING_NEW_TAX_RATE', 'Nowa stawka podatkowa');
define('TEXT_INFO_HEADING_EDIT_TAX_RATE', 'Edycja stawki podatkowej');
define('TEXT_INFO_HEADING_DELETE_TAX_RATE', 'Usuń stawkę podatkową');
?>